.content-3-10-3-products{padding:0px;position:relative;margin-bottom:0px;}
.content-3-10-3-products .image-container{position:absolute;height:300px;padding:0px;padding-bottom:-10px;top:0px;}
.content-3-10-3-products .image-container .background-image-holder{background:url('../images/thedesign_tablet.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3-products .content{margin-top:300px;padding:40px;padding-top:0px;}
.content-3-10-3-products h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
.content-3-10-3-products h3{margin-bottom:32px;}
.content-3-10-3-products p{margin-bottom:20px;}
@media only screen and (min-width:768px){.content-3-10-3-products{padding:0px;position:relative;margin-bottom:0px;}
.content-3-10-3-products .image-container{position:absolute;height:950px;padding:0px;padding-bottom:-10px;top:0px;}
.content-3-10-3-products .image-container .background-image-holder{background:url('../images/thedesign_768.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3-products .content{margin-top:40px;padding:40px;padding-top:0px;height:1200px;}
}
@media only screen and (min-width:992px){.content-3-10-3-products{padding:0px;position:relative;margin-bottom:0px;}
.content-3-10-3-products .image-container{position:absolute;height:550px;padding:0px;padding-bottom:-10px;top:0px;}
.content-3-10-3-products .image-container .background-image-holder{background:url('../images/thedesign_992.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3-products .content{margin-top:40px;padding:40px;padding-top:0px;height:1000px;}
}
@media only screen and (min-width:1200px){.content-3-10-3-products .image-container{position:absolute;height:550px;padding:0px;}
.content-3-10-3-products .image-container .background-image-holder{background:url('../images/thedesign.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3-products .content{margin-top:0px;padding:80px 15px 80px 80px;height:1000px;}
}
}